<?
if($_REQUEST['page']=='add_admin'){
	if(!(Admin::hasPermission(ucfirst("admin_user")))){
		$url = $siteURL."/adminuser/index?page=message&action=unauthorized";
		header("Location: $url");
		exit;
	}
	include 'add_admin.inc.php';
}elseif($_REQUEST['page']=='view_permission'){
	include 'view_permission.inc.php';
}elseif($_REQUEST['page']=='admin_view'){
	if(!(Admin::hasPermission(ucfirst("admin_user")))){
		$url = $siteURL."/adminuser/index?page=message&action=unauthorized";
		header("Location: $url");
		exit;
	}
	include 'admin_view.inc.php';
}elseif($_REQUEST['page']=='change_password'){
	include 'change_password.php';
}elseif($_REQUEST['action1']== 'change_email_id'){
	include 'change_email_id.php';	
}elseif($_REQUEST['page']== 'logout'){
	include 'logout.php';	
}elseif($_REQUEST['page']== 'message'){
	include 'message.php';	
}elseif($_REQUEST['page']== 'change_email'){
	include 'change_email.php';	
}elseif($_REQUEST['page']== 'administrative-help'){
	include 'administrative-help.php';
}elseif($_REQUEST['page']== 'ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']== 'server_setting'){
	include 'server_setting.php';
}elseif($_REQUEST['page']=='admin_progress'){
	include 'admin_progress.inc.php';
}
?>